{
    "dc_identifier": "nl.gm0355.2c.2017.5363150-3",
    "dc_title": "Ronde Tafel thema Ruimte 2017-11-09 - Ronde Tafel rv Bestemmingsplan Kroostweg-Noord",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zeist op 2017-11-09. Onderdeel: Ronde Tafel rv Bestemmingsplan Kroostweg-Noord.",
    "dc_source": "https://zeist.notubiz.nl/vergadering/361769",
    "dc_publisher": "gm0355",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "13",
    "foi_retrievedDate": "2026-02-27",
    "foi_publishedDate": "2017-11-09",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Zeist",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zeist",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "389",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0355.2c.2017.5363150-3",
    "dc_externalIdentifier": "5363153",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-11-09",
    "foi_meetingNumber": "5363150",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0355.2c.2017.5363150-3.doc.1",
            "dc_title": "00-17RV075 RV Bestemmingsplan Kroostweg-Noord",
            "foi_fileName": "00-17RV075_RV_Bestemmingsplan_Kroostweg-Noord.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5789158/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2017.5363150-3.doc.2",
            "dc_title": "17RV075 BP Kroostweg noord Bijlage 1 (Toelichting)",
            "foi_fileName": "17RV075_BP_Kroostweg_noord_Bijlage_1_(Toelichting).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5789161/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2017.5363150-3.doc.3",
            "dc_title": "17RV075 BP Kroostweg noord Bijlage 2 (Regels inclusief bijlage)",
            "foi_fileName": "17RV075_BP_Kroostweg_noord_Bijlage_2_(Regels_inclusief_bijlage).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5789162/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2017.5363150-3.doc.4",
            "dc_title": "17RV075 BP Kroostweg noord Bijlage 3 (Planverbeelding)",
            "foi_fileName": "17RV075_BP_Kroostweg_noord_Bijlage_3_(Planverbeelding).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5789163/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2017.5363150-3.doc.5",
            "dc_title": "17RV075 BP Bestemmingsplan Kroostweg noord Bijlage 4 (Verkennend bodemonderzoek)",
            "foi_fileName": "17RV075_BP_Bestemmingsplan_Kroostweg_noord_Bijlage_4_(Verkennend_bodemonderzoek).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5789159/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2017.5363150-3.doc.6",
            "dc_title": "17RV075 BP Kroostweg noord Bijlage 5 (Nader bodem- en verkennend asbest-bodemonderzoek)",
            "foi_fileName": "17RV075_BP_Kroostweg_noord_Bijlage_5_(Nader_bodem-_en_verkennend_asbest-bodemonderzoek).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5789164/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2017.5363150-3.doc.7",
            "dc_title": "17RV075 BP Kroostweg noord Bijlage 6 (Geluidbelasting wegverkeer)",
            "foi_fileName": "17RV075_BP_Kroostweg_noord_Bijlage_6_(Geluidbelasting_wegverkeer).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5789165/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2017.5363150-3.doc.8",
            "dc_title": "17RV075 BP Kroostweg noord Bijlage 7 (Geluidbelasting bestaande woningen)",
            "foi_fileName": "17RV075_BP_Kroostweg_noord_Bijlage_7_(Geluidbelasting_bestaande_woningen).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5789166/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2017.5363150-3.doc.9",
            "dc_title": "17RV075 BP BP Kroostweg noord Bijlage 8 (Orienterend onderzoek naar beschermde flora en fauna)",
            "foi_fileName": "17RV075_BP_BP_Kroostweg_noord_Bijlage_8_(Orienterend_onderzoek_naar_beschermde_flora_en_fauna).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5789160/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2017.5363150-3.doc.10",
            "dc_title": "17RV075 BP Kroostweg noord Bijlage 9 (Archeologisch bureauonderzoek)",
            "foi_fileName": "17RV075_BP_Kroostweg_noord_Bijlage_9_(Archeologisch_bureauonderzoek).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5789167/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2017.5363150-3.doc.11",
            "dc_title": "17RV075 BP Kroostweg noord Bijlage 10 Nota van inspraak",
            "foi_fileName": "17RV075_BP_Kroostweg_noord_Bijlage_10_Nota_van_inspraak.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5789168/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2017.5363150-3.doc.12",
            "dc_title": "17RV075 BP Kroostweg noord Bijlage 11 (Nota van zienswijzen)",
            "foi_fileName": "17RV075_BP_Kroostweg_noord_Bijlage_11_(Nota_van_zienswijzen).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5789169/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2017.5363150-3.doc.13",
            "dc_title": "17RV075 BP Kroostweg noord Bijlage 12 (Informeren reclamanten over raadsbehandeling)",
            "foi_fileName": "17RV075_BP_Kroostweg_noord_Bijlage_12_(Informeren_reclamanten_over_raadsbehandeling).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5789170/1"
        }
    ]
}